{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ia-2024-2419035",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2024,
  "plot_id": "2419035",
  "cooperator": "Shanon Maloy",
  "planted_date": "2024-05-15",
  "harvested_date": "2024-10-11",
  "population_seeds_per_acre": 34500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G11V76-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 236.9,
        "%MST": 24.2,
        "Test Weight": 52.4,
        "Gross Revenue": 831.05
      },
      "entry_num": 11
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 231.2,
        "%MST": 22.7,
        "Test Weight": 51.7,
        "Gross Revenue": 825.15
      },
      "entry_num": 10
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G03B19-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 225.3,
        "%MST": 18.6,
        "Test Weight": 55.6,
        "Gross Revenue": 860.65
      },
      "entry_num": 7
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 224.3,
        "%MST": 18.3,
        "Test Weight": 56.1,
        "Gross Revenue": 860.19
      },
      "entry_num": 8
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G00A97-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 222.2,
        "%MST": 18.4,
        "Test Weight": 56.1,
        "Gross Revenue": 851.03
      },
      "entry_num": 4
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G97B68-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 219.6,
        "%MST": 15.9,
        "Test Weight": 56.6,
        "Gross Revenue": 868.52
      },
      "entry_num": 1
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 214.7,
        "%MST": 17.8,
        "Test Weight": 56.4,
        "Gross Revenue": 828.74
      },
      "entry_num": 6
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G98B99-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 213.3,
        "%MST": 16.9,
        "Test Weight": 57.8,
        "Gross Revenue": 832.94
      },
      "entry_num": 2
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 211.3,
        "%MST": 19.1,
        "Test Weight": 54.1,
        "Gross Revenue": 801.88
      },
      "entry_num": 5
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 209.7,
        "%MST": 19.0,
        "Test Weight": 57.0,
        "Gross Revenue": 796.86
      },
      "entry_num": 9
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G98U62-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 207.1,
        "%MST": 16.4,
        "Test Weight": 55.9,
        "Gross Revenue": 813.9
      },
      "entry_num": 3
    }
  ],
  "n_results": 11,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ia/2024/2419035"
  ],
  "fetched_at": "2026-05-25T19:31:07.304804+00:00",
  "scraper_version": "0.1.0"
}
